Subject: bug#21904: date->string duff ISO 8601 format for non-4-digit years

From: Zefram <[email-masked]>
Date: Thu, 20 Apr 2017 01:07:02 +0100

I wrote:
>I chose the former strategy, partly because the funny non-linear year
>number doesn't seem a useful thing to support in date->string at all,

Sorry, this comment is misplaced.  It relates to bug#21903; the choice
about ~Y applies to both of these bugs.

-zefram